driverName=net.sourceforge.jtds.jdbc.Driver
connectionUrl=jdbc:jtds:sqlserver://PALANDOKEN:1433/KioskLineContinuousIntegration;instance=SQLEXPRESS
connectionProperties.user=
connectionProperties.password=

maxConnections=50
poolPreparedStatements=true